# Polish translation for digikam
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the digikam package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: digikam\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-03-31 09:23+0000\n"
"PO-Revision-Date: 2008-02-26 17:41+0000\n"
"Last-Translator: Mateusz Tybura <wujciol@gmail.com>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 21:44+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: digikam/digikam/digikam.desktop:14
msgid "Comment=KDE Photo Management"
msgstr "Comment=KDE Zarządzanie Zdjęciami"

#: digikam/digikam/digikam.desktop:49
msgid "GenericName=Photo Management"
msgstr "GenericName=Zarządzanie Zdjęciami"

#: digikam/imageplugins/adjustcurves/digikamimageplugin_adjustcurves.desktop:2
msgid "Name=ImagePlugin_AdjustCurves"
msgstr ""

#: digikam/imageplugins/adjustcurves/digikamimageplugin_adjustcurves.desktop:19
msgid "Comment=Image histogram adjust curves plugin for digiKam"
msgstr ""

#: digikam/imageplugins/adjustlevels/digikamimageplugin_adjustlevels.desktop:2
msgid "Name=ImagePlugin_AdjustLevels"
msgstr ""

#: digikam/imageplugins/adjustlevels/digikamimageplugin_adjustlevels.desktop:19
msgid "Comment=Image histogram adjust levels plugin for digiKam"
msgstr ""

#: digikam/imageplugins/antivignetting/digikamimageplugin_antivignetting.desktop:2
msgid "Name=ImagePlugin_AntiVignetting"
msgstr ""

#: digikam/imageplugins/antivignetting/digikamimageplugin_antivignetting.desktop:18
msgid "Comment=Anti Vignetting image effect plugin for digiKam"
msgstr ""

#: digikam/imageplugins/blurfx/digikamimageplugin_blurfx.desktop:2
msgid "Name=ImagePlugin_BlurFX"
msgstr ""

#: digikam/imageplugins/blurfx/digikamimageplugin_blurfx.desktop:17
msgid "Comment=Blur special effects plugin for digiKam"
msgstr ""

#: digikam/imageplugins/border/digikamimageplugin_border.desktop:2
msgid "Name=ImagePlugin_Border"
msgstr ""

#: digikam/imageplugins/border/digikamimageplugin_border.desktop:18
msgid "Comment=Add border to image plugin for digiKam"
msgstr ""

#: digikam/imageplugins/channelmixer/digikamimageplugin_channelmixer.desktop:2
msgid "Name=ImagePlugin_ChannelMixer"
msgstr ""

#: digikam/imageplugins/channelmixer/digikamimageplugin_channelmixer.desktop:18
msgid "Comment=Image color channels mixer plugin for digiKam"
msgstr ""

#: digikam/imageplugins/charcoal/digikamimageplugin_charcoal.desktop:2
msgid "Name=ImagePlugin_Charcoal"
msgstr ""

#: digikam/imageplugins/charcoal/digikamimageplugin_charcoal.desktop:18
msgid "Comment=Charcoal drawing image effect plugin for digiKam"
msgstr ""

#: digikam/imageplugins/colorfx/digikamimageplugin_colorfx.desktop:2
msgid "Name=ImagePlugin_ColorFx"
msgstr ""

#: digikam/imageplugins/colorfx/digikamimageplugin_colorfx.desktop:13
msgid "Comment=Color special effects plugin for digiKam"
msgstr ""

#: digikam/imageplugins/coreplugin/digikamimageplugin_core.desktop:2
msgid "Name=ImagePlugin_Core"
msgstr ""

#: digikam/imageplugins/coreplugin/digikamimageplugin_core.desktop:15
msgid "Comment=digiKam Core Image Plugin"
msgstr ""

#: digikam/imageplugins/distortionfx/digikamimageplugin_distortionfx.desktop:2
msgid "Name=ImagePlugin_DistortionFX"
msgstr ""

#: digikam/imageplugins/distortionfx/digikamimageplugin_distortionfx.desktop:18
msgid "Comment=Distortion special effects plugin for digiKam"
msgstr ""

#: digikam/imageplugins/emboss/digikamimageplugin_emboss.desktop:2
msgid "Name=ImagePlugin_Emboss"
msgstr ""

#: digikam/imageplugins/emboss/digikamimageplugin_emboss.desktop:18
msgid "Comment=Emboss image effect plugin for digiKam"
msgstr ""

#: digikam/imageplugins/filmgrain/digikamimageplugin_filmgrain.desktop:2
msgid "Name=ImagePlugin_FilmGrain"
msgstr ""

#: digikam/imageplugins/filmgrain/digikamimageplugin_filmgrain.desktop:19
msgid "Comment=Film grain image effect plugin for digiKam"
msgstr ""

#: digikam/imageplugins/freerotation/digikamimageplugin_freerotation.desktop:2
msgid "Name=ImagePlugin_FreeRotation"
msgstr ""

#: digikam/imageplugins/freerotation/digikamimageplugin_freerotation.desktop:19
msgid "Comment=Free rotation plugin for digiKam"
msgstr ""

#: digikam/imageplugins/hotpixels/digikamimageplugin_hotpixels.desktop:2
msgid "Name=ImagePlugin_HotPixels"
msgstr ""

#: digikam/imageplugins/hotpixels/digikamimageplugin_hotpixels.desktop:17
msgid "Comment=Hot pixel correction plugin for digiKam"
msgstr ""

#: digikam/imageplugins/infrared/digikamimageplugin_infrared.desktop:2
msgid "Name=ImagePlugin_Infrared"
msgstr ""

#: digikam/imageplugins/infrared/digikamimageplugin_infrared.desktop:19
msgid "Comment=Simulate infrared film plugin for digiKam"
msgstr ""

#: digikam/imageplugins/inpainting/digikamimageplugin_inpainting.desktop:2
msgid "Name=ImagePlugin_InPainting"
msgstr ""

#: digikam/imageplugins/inpainting/digikamimageplugin_inpainting.desktop:18
msgid "Comment=digiKam plugin to inpaint a photograph"
msgstr ""

#: digikam/imageplugins/inserttext/digikamimageplugin_inserttext.desktop:2
msgid "Name=ImagePlugin_InsertText"
msgstr ""

#: digikam/imageplugins/inserttext/digikamimageplugin_inserttext.desktop:18
msgid "Comment=Insert text to image plugin for digiKam"
msgstr ""

#: digikam/imageplugins/lensdistortion/digikamimageplugin_lensdistortion.desktop:2
msgid "Name=ImagePlugin_LensDistortion"
msgstr ""

#: digikam/imageplugins/lensdistortion/digikamimageplugin_lensdistortion.desktop:18
msgid "Comment=Spherical aberration image correction plugin for digiKam"
msgstr ""

#: digikam/imageplugins/noisereduction/digikamimageplugin_noisereduction.desktop:2
msgid "Name=ImagePlugin_NoiseReduction"
msgstr ""

#: digikam/imageplugins/noisereduction/digikamimageplugin_noisereduction.desktop:19
msgid "Comment=Noise Reduction plugin for digiKam"
msgstr ""

#: digikam/imageplugins/oilpaint/digikamimageplugin_oilpaint.desktop:2
msgid "Name=ImagePlugin_OilPaint"
msgstr ""

#: digikam/imageplugins/oilpaint/digikamimageplugin_oilpaint.desktop:18
msgid "Comment=Oil paint image effect plugin for digiKam"
msgstr ""

#: digikam/imageplugins/perspective/digikamimageplugin_perspective.desktop:2
msgid "Name=ImagePlugin_Perspective"
msgstr ""

#: digikam/imageplugins/perspective/digikamimageplugin_perspective.desktop:19
msgid "Comment=Perspective tool plugin for digiKam"
msgstr ""

#: digikam/imageplugins/raindrop/digikamimageplugin_raindrop.desktop:2
msgid "Name=ImagePlugin_RainDrop"
msgstr ""

#: digikam/imageplugins/raindrop/digikamimageplugin_raindrop.desktop:19
msgid "Comment=Rain dropping image effect plugin for digiKam"
msgstr ""

#: digikam/imageplugins/restoration/digikamimageplugin_restoration.desktop:2
msgid "Name=ImagePlugin_Restoration"
msgstr ""

#: digikam/imageplugins/restoration/digikamimageplugin_restoration.desktop:20
msgid "Comment=digiKam plugin to restore a photograph"
msgstr ""

#: digikam/imageplugins/sheartool/digikamimageplugin_sheartool.desktop:2
msgid "Name=ImagePlugin_ShearTool"
msgstr ""

#: digikam/imageplugins/sheartool/digikamimageplugin_sheartool.desktop:20
msgid "Comment=Shear tool plugin for digiKam"
msgstr ""

#: digikam/imageplugins/superimpose/digikamimageplugin_superimpose.desktop:2
msgid "Name=ImagePlugin_SuperImpose"
msgstr ""

#: digikam/imageplugins/superimpose/digikamimageplugin_superimpose.desktop:18
msgid "Comment=Template superimpose plugin for digiKam"
msgstr ""

#: digikam/imageplugins/texture/digikamimageplugin_texture.desktop:2
msgid "Name=ImagePlugin_Texture"
msgstr ""

#: digikam/imageplugins/texture/digikamimageplugin_texture.desktop:19
msgid "Comment=digiKam plugin to apply texture on image"
msgstr ""

#: digikam/imageplugins/whitebalance/digikamimageplugin_whitebalance.desktop:2
msgid "Name=ImagePlugin_WhiteBalance"
msgstr ""

#: digikam/imageplugins/whitebalance/digikamimageplugin_whitebalance.desktop:19
msgid "Comment=White balance correction plugin for digiKam"
msgstr ""

#: digikam/kioslave/digikamalbums.protocol:14
msgid "Description=digiKam albums kioslave"
msgstr ""

#: digikam/kioslave/digikamdates.protocol:14
msgid "Description=digiKam dates kioslave"
msgstr ""

#: digikam/kioslave/digikamsearch.protocol:7
msgid "Description=digiKam search kioslave"
msgstr ""

#: digikam/kioslave/digikamtags.protocol:14
msgid "Description=digikam tags kioslave"
msgstr ""

#: digikam/kioslave/digikamthumbnail.protocol:8
msgid "Description=digiKam thumbnail kioslave"
msgstr ""

#: digikam/showfoto/showfoto.desktop:3
msgid "Name=showFoto"
msgstr ""

#: digikam/showfoto/showfoto.desktop:8
msgid "GenericName=Image Viewer"
msgstr ""

#: digikam/showfoto/showfoto.desktop:46
msgid "Comment=digiKam photo viewer"
msgstr ""

#: digikam/utilities/imageeditor/editor/digikamimageplugin.desktop:6
msgid "Comment=A digiKam Image Plugin"
msgstr ""

#: obj-hppa-linux-gnu/digikam/utilities/hotplug/digikam-download.desktop:4
#: obj-hppa-linux-gnu/digikam/utilities/hotplug/digikam-mount-and-download.desktop:4
msgid "Name=Download Photos with digiKam"
msgstr ""

#: obj-hppa-linux-gnu/digikam/utilities/hotplug/digikam-gphoto2-camera.desktop:4
msgid "Name=digiKam Detect and Download"
msgstr ""
